.mMenu {
  font-size:22px;
  font-family:Roboto;
}
.dMenu {
  font-size:22px;
  font-family:Roboto;
  position:relative;
  display: inline-block;
  color: dimGrey; 
  text-decoration: none;
  cursor:pointer;
}

.dMenu-content {
	width:600px;
	height:<cfoutput>#subDeep#</cfoutput>px;
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	display:none;
	position:absolute;
	background-color:#fcfcfc;
	border: 1px solid #0071A1;
	border-radius: 2px;
	text-align:left;
	padding-left:24px;
    z-index:6;
}
/*.dMenu:hover .dMenu-content {
	display: block;
	}
.dMenu-content:hover {
	display:block;
	}*/
.dMenu:hover { text-decoration: underline; color: #0071A1; background-color: #ececec; }

.listItem {
  padding-bottom:4px;
  color:dimGrey;
}
.listItem a { color: #0071A1; text-decoration: none; font-weight:600;}
.listItem a:visited { color: #1D1D41; }
.listItem a:hover { text-decoration: underline; }
.listItem a:active { color: #000 }
.mMenu a { color: dimGrey; text-decoration: none; }
.mMenu a:visited { color: dimGrey; }
.mMenu a:hover { text-decoration: underline; color: #0071A1; background-color: #ececec; }
.mMenu a:active { color: #000 }
.dMenu-content a { color: dimGrey; text-decoration: none; }
.dMenu-content a:visited { color: dimGrey; }
.dMenu-content a:hover { text-decoration: underline; color: #0071A1; background-color: #ececec; }
.dMenu-content a:active { color: #000 }

.aboutLink { cursor:pointer; }
.aboutLink a { color: dimGrey; text-decoration: none; }
.aboutLink a:visited { color: dimGrey; }
.aboutLink a:hover { text-decoration: underline; color: #0071A1; }
.aboutLink a:active { color: #000 }

.hide {
  visibility:hidden;
  border:none;
  width:1px;
}
.descriptor {
	float:left;
	background-color:#0071A1;
	border: 1px solid #0071A1;
	border-radius: 4px 4px 4px 4px;
	text-align:center;
	padding:4px;
	margin-right:12px;
	color:white;
	font-weight:800;
	font-family:Open Sans;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor:pointer;
}
.category {
	float:left;
	background-color:dimGray;
	border: 1px solid #0071A1;
	border-radius: 4px 4px 4px 4px;
	text-align:center;
	padding:4px;
	margin-right:12px;
	color:white;
	font-weight:800;
	font-family:Open Sans;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor:pointer;
}
.iconmenu {
text-align:right;float:right;font-size:18px;padding-top:4px;
}
#quality {
	z-index:6;
	width:292px;
	height:96px;
	display:none;
	position:absolute;
	background-color:#f1f1f1;
	border: 1px solid #0071A1;
	border-radius: 2px;
	text-align:left;
	padding:12px;
	left:444px;
	margin-top:-12px;
	font-family:Open Sans;
}
#searchDirection {
  z-index:6;
  height:28px;
  display:none;
  position:absolute;
  padding:4px;
  	background-color:#f1f1f1;
	border: 1px solid #0071A1;
	border-radius: 2px;
	text-align:center;
	font-family:Open Sans;
	margin-top:-48px;
}
#homeLink {
<cfif NOT IsDefined('URL.cat')> visibility:hidden; <cfelse> visibility:visible; </cfif>
}
#search {
	width:202px;
	height:24px;
	line-height:24px;
	background-color:#0071A1;
	border: 1px solid #0071A1;
	border-radius: 4px 0px 0px 4px;
	text-align:left;
	padding:12px;
	font-family:Open Sans;
	float:right;
	margin-left:12px;
  display: flex;
  justify-content: center;
  align-items: center;
}
#searchIcon {
	width:30px;
	height:24px;
	background-color:#0071A1;
	border: 1px solid #0071A1;
	border-radius: 0px 4px 4px 0px;
	text-align:center;
	padding:12px;
	font-family:Open Sans;
	float:right;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor:pointer;
}
#searchDrop {
	width:120px;
	height:24px;
	line-height:24px;
	background-color:#0071A1;
	border: 1px solid #0071A1;
	border-radius: 0px 0px 0px 0px;
	text-align:center;
	padding:12px;
	font-family:Open Sans;
	float:right;
  display: flex;
  justify-content: center;
  align-items: center;
}
#searchbreak { display:none; }
#catname { float:left; }
#img2 {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

#grad {
  background-image:linear-gradient(#CCC,#FFF); 
  width:100%;height:12px;position:fixed;z-index:3;top:176px;
  }
#space {
height:22px;
z-index:8;
background-image: linear-gradient(rgba(255,255,255,1), rgba(255,255,255,.6));
}
#mainHeader {
  background-image: url("../img/earth-earth-at-night-night-lights-41949.jpeg");
  color:white;
  height:144px;
  padding-top:32px;
  font-size:42px;
  font-family:Roboto;
  font-weight:700;
  width:100%;
  border:0;
  margin-bottom:12px;position:fixed;z-index:2;
}
#mainmenu {
display:inline-block;width:980px;position:fixed;z-index:2;align:center;top:186px;
}
#main {
display:inline-block;width:980px;position:relative;top:202px;
}
#mainbody {
position:absolute;width:980px;
}
#asof {
margin-top:12px;font-size:18px;
}
#titlepage {
display:inline-block;align:center;vertical-align:middle;padding-top:24px;
}
#mobMenu {
display:none;
}
#intro {
margin-bottom:12px;text-align:justify;font-size:18px;font-family:Open Sans;line-height:142%;
}
#introspace { height:32px; }
#list {
 text-align:left;
 font-family:Roboto;
 margin-top:12px;
}
#topBtn {
  display: none;
  position: fixed;
  bottom: 20px;
  left: 30px;
  z-index: 99;
  font-size: 18px;
  border: none;
  outline: none;
  background-color:#0071A1;
  color: white;
  cursor: pointer;
  padding: 15px;
  border-radius: 4px;
}
#topBtn:hover {
  background-color: #555;
}
.toprule {
border-top:2px solid #0071A1;
}
#footer {
text-align:left;
font-family:Roboto;
font-size:14px;
margin-bottom:36px;
width:980px;
}
#pixcontainer {
display:inline-block;vertical-align:middle;margin-top:-12px;left:28px;position:absolute;
}
#valogo {
width:80px;
}
#esplogo {
width:110px;
}
#titlepage {
display:inline-block;vertical-align:middle;margin-top:-24px;
}
#listTitle {
text-align:left;font-family:Roboto;font-size:24px;
}
#mobileMenu {
display:none;
}
.otherHeader { text-align:left;font-size:24px;font-family:Roboto;font-weight:600; }
.rcorners { border-radius: 25px; width: 200px; height: 160px; }

/* export button */
.buttona {
  background-color: #0071A1; /* Green */
  border: none;
  color: white;
  padding: 4px 8px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 14px;
  margin: 4px 2px;
  transition-duration: 0.4s;
  cursor: pointer;
}
.button2 {
  background-color: white; 
  color: black; 
  border: 2px solid #0071A1;
}

.button2:hover {
  background-color: #0071A1;
  color: white;
  

.extraCol { display:none; }
